
.ui-datepicker-prev {color: #fff !important; visibility:hidden;/*width:140px;*/}
.ui-datepicker-next {color: #fff !important; visibility:hidden;}


/*.ui-datepicker-prev:after       {content: "< Previous";text-transform: none;}

.ui-datepicker-next::before     {content: "Next >";text-transform: none;}*/




@media only screen and (max-width: 600px)
{
.ui-datepicker-prev {color: #bd2b0b!important;width:auto;}

/*.ui-datepicker-prev:after       {content: "<";}
.ui-datepicker-next::before     {content: ">";}*/
}

/* Dark Green           7D971E          */
/* Thursford Pink       EC3177          */
/* Thursford Purple     2F1F5D          */

